maps:
- Саванна
- Нью-Варадеро
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: a3f3babc-1334-48af-a045-269034ce8215
  playerICName: Лоташ-Опатіель
  playerOOCName: Apple_Fox
- antagPrototypes: []
  jobPrototypes:
  - CMLiaison
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Луна Гаррісон
  playerOOCName: Baron
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: b44d2865-2030-435c-9393-eb030ec909d2
  playerICName: Богдан 'Вихор' Верховенко
  playerOOCName: Bogmond
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Валеріан ''Тубус''  Кігтенко
  playerOOCName: c00lkidd
- antagPrototypes: []
  jobPrototypes:
  - CMXenoRunner
  - CMXenoLesserDrone
  - CMXenoRunner
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Молода Бігунка (XX-463)
  playerOOCName: c00lkidd
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 1b93d3fc-c1c0-4bd7-a825-cb96c69384e7
  playerICName: Ендрю 'Права Клешня'  Бріггс
  playerOOCName: Cloun
- antagPrototypes: []
  jobPrototypes:
  - RMCFieldDoctor
  playerGuid: 6dbfd0ad-b1a3-48cf-b6bc-8c85dac3aa55
  playerICName: Ентаро'А-Дун
  playerOOCName: CPUPAKAZUIN
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Наала
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMCommandingOfficer
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Еікіі 'Ніч'
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Лівілл 'Лівий' Нері
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Старша Королева (HHB)
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMChiefMP
  playerGuid: 6bf49603-6415-48a2-980a-6ec9de16cd41
  playerICName: Ланс Морган
  playerOOCName: HorvatBG
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Дашер Файерморс
  playerOOCName: Itameraw
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDrone
  - CMXenoDrone
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Старша Дрон (IT-619)
  playerOOCName: Itameraw
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Макс 'Марний' Бернер
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMXenoSentinel
  - CMXenoSentinel
  - CMXenoSentinel
  - CMXenoSentinel
  - CMXenoSentinel
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Плювака (JE-571-K)
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMAuxiliarySupportOfficer
  playerGuid: 1e0b0b04-395e-430f-bf54-3c960dcd9fd2
  playerICName: Люпен 'Лазар' Картер
  playerOOCName: PERKARTER
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 6b4b984c-0529-4e0d-b6ca-e1243aa20387
  playerICName: Зріла Мала Бігунка (AY-43-I)
  playerOOCName: petr326obu
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: 6b4b984c-0529-4e0d-b6ca-e1243aa20387
  playerICName: Річард 'Сонечко' Мартіноз
  playerOOCName: petr326obu
- antagPrototypes: []
  jobPrototypes:
  - CMXenoSpitter
  playerGuid: 6b4b984c-0529-4e0d-b6ca-e1243aa20387
  playerICName: Молода Плювака (AY-119-I)
  playerOOCName: petr326obu
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: 5459b526-7045-4a8a-8149-1d6336817e54
  playerICName: Тіізме 'Чайочок'
  playerOOCName: Pgriha
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5459b526-7045-4a8a-8149-1d6336817e54
  playerICName: Тейгіо
  playerOOCName: Pgriha
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Зріла Мала Носійка (РІО-133)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Зріла Мала Бігунка (РІО-915)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMXenoRavager
  - CMXenoRavager
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Молода Жнець (РІО-881)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Зріла Мала Бігунка (РІО-220)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Зріла Мала Бігунка (РІО-853)
  playerOOCName: Rioma152
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Ріома 'Сухарик'
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: f70dd985-0aaa-4c20-87e0-fc5b0cd047a4
  playerICName: Саша 'Сестра' Сінклер
  playerOOCName: Robustik
- antagPrototypes: []
  jobPrototypes:
  - CMCombatCorrespondent
  playerGuid: 4ee12a71-3c68-4c2a-9943-b15a39f58c23
  playerICName: Ярослав Андрійович
  playerOOCName: suvorovaroslav489
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Нзехан
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Старша Мала Носійка (VLV-376)
  playerOOCName: Valerean
- antagPrototypes: []
  jobPrototypes:
  - CMXenoWarrior
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Молода Воїтелька (VLV-315)
  playerOOCName: Valerean
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  - CMXenoParasite
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Юний Паразит (VLV-267)
  playerOOCName: Valerean
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Юний Паразит (VLV-799)
  playerOOCName: Valerean
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Артем 'Нюхач' Бойко
  playerOOCName: Valerean
- observer: True
  antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  - CMXenoPraetorian
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Молода Преторіанець (IQ-606)
  playerOOCName: Wakamurai
roundEndText: >2

  [color=purple]Не маючи більше на кого полювати, ксеноїди можуть нарешті вільно відпочити. Інкубатори зникли. Вони були вбиті, заражені або втекли, полишивши свій вулик.[/color]


  Нагороджено Королівським Желе:

  Молода Преторіанець (IQ-606) нагороджено Королівське желе Стійкості за: 'Чудова донька, успішно врятувала маму від злісної труби інкубаторів, гарно плювала та полювала, одноосібно привела вулик до перемоги.' від Старша Королева (HHB)
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26703
endTick: 13460609
duration: 01:01:36.0018826
fileCount: 408
size: 73391291
uncompressedSize: 446589954
endTime: 2.14:19:02.5692928
...
